<classpath>
  <classpathentry kind="output" path="bin"/>
  <classpathentry kind="src" path="src"/>
  <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
  <classpathentry kind="src" path="/Game-core"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-backend-lwjgl/1.9.5/746874b7c5ec7d49eae06d891417af0f7dd29ff6/gdx-backend-lwjgl-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-backend-lwjgl/1.9.5/ad5223b755809a92f44e7f6208f4af6a3b39dcc0/gdx-backend-lwjgl-1.9.5.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-platform/1.9.5/bc0c7ee7fca96eb3c691b5a87cf11fd4d9f1bab6/gdx-platform-1.9.5-natives-desktop.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxfacebook/gdx-facebook-desktop/1.2.2/185e70c684aa772efb42d0107d11fcc07426b6d8/gdx-facebook-desktop-1.2.2-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxfacebook/gdx-facebook-desktop/1.2.2/2c4226d4f532881a9ec8e3ff588c23aaaba41057/gdx-facebook-desktop-1.2.2.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxdialogs/gdx-dialogs-desktop/1.2.0/df065ee2a5826ffad8054ce96499396efae2363/gdx-dialogs-desktop-1.2.0-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxdialogs/gdx-dialogs-desktop/1.2.0/2802b1422685432ed71b0aa5e13233c848cc3e44/gdx-dialogs-desktop-1.2.0.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-bullet-platform/1.9.5/504246f6c370d7197b41a26f25d1b36d6fdc1a9b/gdx-bullet-platform-1.9.5-natives-desktop.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-freetype-platform/1.9.5/8ceda028ccbad322d1c02bb806291d2b6bed0232/gdx-freetype-platform-1.9.5-natives-desktop.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-tools/1.9.5/409db3d11d2c132dd107f2b1c13cd692b1f0fc45/gdx-tools-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-tools/1.9.5/109d3aa13706864faa22d469421e11db99957cef/gdx-tools-1.9.5.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-controllers-desktop/1.9.5/d27c8aa695e55fb128a29c2c5e8ff1ae83157683/gdx-controllers-desktop-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-controllers-desktop/1.9.5/e7d5153a20aec6a02a9bae9fd29c51ae7cc2f58b/gdx-controllers-desktop-1.9.5.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-controllers-platform/1.9.5/959211f99e49a188a03a2bb3fa0ed7a8a33a6a61/gdx-controllers-platform-1.9.5-natives-desktop.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d-platform/1.9.5/949c188c91f775dd9f17725989dfc20e1be44f76/gdx-box2d-platform-1.9.5-natives-desktop.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx/1.9.5/df0e6a52ed42009b20ab64cc81e57c3ae24d9109/gdx-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx/1.9.5/dc65bb2f51828c58b1b2b3ac585357204d54ee5f/gdx-1.9.5.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.underwaterapps.overlap2druntime/overlap2d-runtime-libgdx/0.1.0/17835caf1b92a837f621536299b5e75b82724f57/overlap2d-runtime-libgdx-0.1.0-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.underwaterapps.overlap2druntime/overlap2d-runtime-libgdx/0.1.0/1dd0d0808d1e44fe10c749d8216c44e5c4c99361/overlap2d-runtime-libgdx-0.1.0.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.kotcrab.vis/vis-ui/1.2.4/29f04f666d6e4c973a79628a1d11f8dad687eb8/vis-ui-1.2.4-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.kotcrab.vis/vis-ui/1.2.4/59a653b254fa9e6dd61171ad15596254f53bc3d1/vis-ui-1.2.4.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.kotcrab.vis/vis-runtime/0.3.2/521b22227e528c1893db921617b1e602a1bcbdcd/vis-runtime-0.3.2-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.kotcrab.vis/vis-runtime/0.3.2/6d94c3fddf7aa09b83fe5c12c9847d3cd3aba445/vis-runtime-0.3.2.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.dermetfan.libgdx-utils/libgdx-utils/0.13.4/aabe6c69e3a8bee6e0a56f954f377631a3c2f720/libgdx-utils-0.13.4-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.dermetfan.libgdx-utils/libgdx-utils/0.13.4/27affad2873d1c9c366a2290fc51f3927f3a5f83/libgdx-utils-0.13.4.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxfacebook/gdx-facebook-core/1.2.2/964b5e6e9696273a0a4f87d34b00d2d983d04c3f/gdx-facebook-core-1.2.2-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxfacebook/gdx-facebook-core/1.2.2/9c729251038ef749dbc4457584d68e22998cfb6d/gdx-facebook-core-1.2.2.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.dermetfan.libgdx-utils/libgdx-utils-box2d/0.13.4/4acd1315a8c5b90fec5b995ea83003ddf4fb7f67/libgdx-utils-box2d-0.13.4-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.dermetfan.libgdx-utils/libgdx-utils-box2d/0.13.4/918d79a20ea3c898cdb3611782c5b2bfa6ec575b/libgdx-utils-box2d-0.13.4.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxdialogs/gdx-dialogs-core/1.2.0/644141e59a9a2ac9d46cb0f03ee2ecaf9b1cd9d8/gdx-dialogs-core-1.2.0-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/de.tomgrill.gdxdialogs/gdx-dialogs-core/1.2.0/389295411b4100f1012e86a018b894e448c2b75c/gdx-dialogs-core-1.2.0.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-lml/1.8.1.9.4/9cb91185000659b7b10b93dce2326c5a52d7d8a5/gdx-lml-1.8.1.9.4-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-lml/1.8.1.9.4/d1ec24fe801a7dad56d7ec97d76deb19fb65158e/gdx-lml-1.8.1.9.4.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-kiwi/1.8.1.9.4/2d754b576b2d9a054153bae6fe913cec1bcbce93/gdx-kiwi-1.8.1.9.4-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-kiwi/1.8.1.9.4/b216c4a1f368a8dd720a690e0e81a920fba545de/gdx-kiwi-1.8.1.9.4.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-lml-vis/1.8.1.9.4/cf0645ca1e81395da4dd7014ef6b6f1460dad1b7/gdx-lml-vis-1.8.1.9.4-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.github.czyzby/gdx-lml-vis/1.8.1.9.4/bb23d818cb24e34049bc586cbed592c2cbdd7e83/gdx-lml-vis-1.8.1.9.4.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-bullet/1.9.5/3e0b964d4d57dd891fba8b45a03a1b1ca86ccfa9/gdx-bullet-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-bullet/1.9.5/2ef2d55ac157d182dbef90568f94cc2f7775eaed/gdx-bullet-1.9.5.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-freetype/1.9.5/ad7f98d441627f849932bb903034183d77e87ef2/gdx-freetype-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-freetype/1.9.5/71eba1332b3c2436d3b8e24296a0feb1c01d9e67/gdx-freetype-1.9.5.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-controllers/1.9.5/5f606cf2feda0e28ce19863246d6837d4df193c2/gdx-controllers-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-controllers/1.9.5/5a067651ea4cb1402faff77c4f73e8bfc6bc92b5/gdx-controllers-1.9.5.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d/1.9.5/75c262f9ca8e522063388daf21c2a91a60724a1b/gdx-box2d-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d/1.9.5/c8098219abfe00b849cc43d461b1105fea3a2944/gdx-box2d-1.9.5.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-ai/1.8.0/154b2fbb50894a944607cd74f7dba1073d31a967/gdx-ai-1.8.0-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-ai/1.8.0/ec30677d8ab1a8b8aa4b853c5f4e4b1361f50bf5/gdx-ai-1.8.0.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.ashley/ashley/1.7.0/761d4182b29162ddd88b5d49152b8d36acb628f4/ashley-1.7.0-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.ashley/ashley/1.7.0/a7c4083c0a42027a3c03ba7ccecef6cbe1c5f0a4/ashley-1.7.0.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.box2dlights/box2dlights/1.4/57a1f15112328706c648a430bd19574118e2d8f4/box2dlights-1.4-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.box2dlights/box2dlights/1.4/3d77ad5b4164fb32fc67e2446e35911bb0aaf0bd/box2dlights-1.4.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.lwjgl.lwjgl/lwjgl/2.9.2/4d114b5ef3ad3bf571b1f090cb00855991067e0b/lwjgl-2.9.2-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.lwjgl.lwjgl/lwjgl/2.9.2/a9d80fe5935c7a9149f6584d9777cfd471f65489/lwjgl-2.9.2.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.lwjgl.lwjgl/lwjgl_util/2.9.2/308d4ebe8d7b240d3490b6a7e0424807ea3ad98b/lwjgl_util-2.9.2-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.lwjgl.lwjgl/lwjgl_util/2.9.2/4b9e37300a87799856e0bd15ed81663cdb6b0947/lwjgl_util-2.9.2.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.jlayer/jlayer/1.0.1-gdx/f1c4ffebc5e4f68be914404faab580c20de8ea1f/jlayer-1.0.1-gdx-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.jlayer/jlayer/1.0.1-gdx/7cca83cec5c1b2f011362f4d85aabd71a73b049d/jlayer-1.0.1-gdx.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.jcraft/jorbis/0.0.17/5446be5d62e4c6b347c8e6cd28dc00a936417ba2/jorbis-0.0.17-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.jcraft/jorbis/0.0.17/8872d22b293e8f5d7d56ff92be966e6dc28ebdc6/jorbis-0.0.17.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-backend-headless/1.9.5/dc658a59a33e582c2f7ce4a99be0acb1d9b255af/gdx-backend-headless-1.9.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-backend-headless/1.9.5/e40835813ee0c96036e38d6676ee10982e51922a/gdx-backend-headless-1.9.5.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.onedaybeard.artemis/artemis-odb/1.3.1/ad594bbb0b2a9e5be9c12659e3c697f3a76bdecb/artemis-odb-1.3.1-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.onedaybeard.artemis/artemis-odb/1.3.1/628245bd40b4d946a60b793db072cc46966cef6/artemis-odb-1.3.1.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.lwjgl.lwjgl/lwjgl-platform/2.9.2/510c7d317f5e9e700b9cfaac5fd38bdebf0702e0/lwjgl-platform-2.9.2-natives-windows.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.lwjgl.lwjgl/lwjgl-platform/2.9.2/d276cdf61fe2b516c7b7f4aa1b8dea91dbdc8d56/lwjgl-platform-2.9.2-natives-linux.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/org.lwjgl.lwjgl/lwjgl-platform/2.9.2/d55b46b40b40249d627a83a7f7f22649709d70c3/lwjgl-platform-2.9.2-natives-osx.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.java.jinput/jinput/2.0.5/82604cfeb87b9ab70ed70aa19a137de8ceb21504/jinput-2.0.5-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.java.jinput/jinput/2.0.5/39c7796b469a600f72380316f6b1f11db6c2c7c4/jinput-2.0.5.jar"/>
  <classpathentry sourcepath="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.java.jutils/jutils/1.0.0/d18678a00b216863206a1bb6190507e02a32971b/jutils-1.0.0-sources.jar" kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.java.jutils/jutils/1.0.0/e12fe1fda814bd348c1579329c86943d2cd3c6a6/jutils-1.0.0.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.java.jinput/jinput-platform/2.0.5/7ff832a6eb9ab6a767f1ade2b548092d0fa64795/jinput-platform-2.0.5-natives-linux.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.java.jinput/jinput-platform/2.0.5/385ee093e01f587f30ee1c8a2ee7d408fd732e16/jinput-platform-2.0.5-natives-windows.jar"/>
  <classpathentry kind="lib" path="D:/Users/Julien/.gradle/caches/modules-2/files-2.1/net.java.jinput/jinput-platform/2.0.5/53f9c919f34d2ca9de8c51fc4e1e8282029a9232/jinput-platform-2.0.5-natives-osx.jar"/>
  <classpathentry kind="src" path="assets"/>
</classpath>
